Manifest-Version: 1.0
Bnd-LastModified: 1751442076506
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Notification API
Bundle-SymbolicName: com.liferay.commerce.notification.api
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 9.0.2.hotfix-6739-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.commerce.notification.constants;version="1
 .0.0.hotfix-6739-7413",com.liferay.commerce.notification.exception;ve
 rsion="2.0.1.hotfix-6739-7413";uses:="com.liferay.portal.kernel.excep
 tion",com.liferay.commerce.notification.model;version="4.0.0.hotfix-6
 739-7413";uses:="com.liferay.exportimport.kernel.lar,com.liferay.petr
 a.sql.dsl,com.liferay.petra.sql.dsl.base,com.liferay.portal.kernel.an
 notation,com.liferay.portal.kernel.bean,com.liferay.portal.kernel.exc
 eption,com.liferay.portal.kernel.model,com.liferay.portal.kernel.mode
 l.wrapper,com.liferay.portal.kernel.repository.model,com.liferay.port
 al.kernel.util",com.liferay.commerce.notification.service;version="4.
 1.1.hotfix-6739-7413";uses:="com.liferay.commerce.notification.model,
 com.liferay.exportimport.kernel.lar,com.liferay.petra.sql.dsl.query,c
 om.liferay.portal.kernel.dao.orm,com.liferay.portal.kernel.exception,
 com.liferay.portal.kernel.jsonwebservice,com.liferay.portal.kernel.mo
 del,com.liferay.portal.kernel.search,com.liferay.portal.kernel.securi
 ty.access.control,com.liferay.portal.kernel.service,com.liferay.porta
 l.kernel.service.persistence,com.liferay.portal.kernel.systemevent,co
 m.liferay.portal.kernel.transaction,com.liferay.portal.kernel.util",c
 om.liferay.commerce.notification.service.persistence;version="4.0.0.h
 otfix-6739-7413";uses:="com.liferay.commerce.notification.exception,c
 om.liferay.commerce.notification.model,com.liferay.portal.kernel.dao.
 orm,com.liferay.portal.kernel.service,com.liferay.portal.kernel.servi
 ce.persistence,com.liferay.portal.kernel.util",com.liferay.commerce.n
 otification.type;version="2.0.1.hotfix-6739-7413",com.liferay.commerc
 e.notification.util;version="2.0.1.hotfix-6739-7413";uses:="com.lifer
 ay.portal.kernel.exception",com.liferay.commerce.notification.util.co
 mparator;version="2.0.0.hotfix-6739-7413";uses:="com.liferay.commerce
 .notification.model,com.liferay.portal.kernel.util"
Import-Package: com.liferay.commerce.notification.exception;version="2
 .0",com.liferay.commerce.notification.model;version="4.0",com.liferay
 .exportimport.kernel.lar;version="4.3",com.liferay.petra.sql.dsl;vers
 ion="1.1",com.liferay.petra.sql.dsl.base;version="1.0",com.liferay.pe
 tra.sql.dsl.query;version="2.0",com.liferay.portal.kernel.annotation;
 version="7.0",com.liferay.portal.kernel.bean;version="10.0",com.lifer
 ay.portal.kernel.dao.orm;version="12.0",com.liferay.portal.kernel.exc
 eption;version="12.3",com.liferay.portal.kernel.jsonwebservice;versio
 n="9.0",com.liferay.portal.kernel.model;version="24.0",com.liferay.po
 rtal.kernel.model.wrapper;version="3.0",com.liferay.portal.kernel.rep
 ository.model;version="11.1",com.liferay.portal.kernel.search;version
 ="17.0",com.liferay.portal.kernel.security.access.control;version="2.
 0",com.liferay.portal.kernel.service;version="17.0",com.liferay.porta
 l.kernel.service.persistence;version="16.0",com.liferay.portal.kernel
 .systemevent;version="6.2",com.liferay.portal.kernel.transaction;vers
 ion="8.1",com.liferay.portal.kernel.util;version="45.0"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Enterprise-App: product.id=9a473157-06a6-44b6-b017-a360ffaf5f3
 8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-4.3.0.201909301554

